<div class="header sticky">
  <div class="header-wrapper">
    <div class="header-pull-left">
      <div class="logo-wrapper cursor">
        <a routerLink="/" routerLinkActive="active">
          <img src="assets/images/logo.svg" alt="WeatherMe">
        </a>
      </div>
      <div class="header-links">
        <p><a class="header-link-text" routerLink="/" routerLinkActive="active">Home</a></p>
        <p><a class="header-link-text" routerLink="/weather/favourite" routerLinkActive="active">Favourites</a></p>
      </div>
    </div>
    <div class="header-menu">
      <mat-toolbar class="measurement" color="primary">
        <div class="flex-stretch"></div>
        <span class="measurement-icon">C</span>
        <mat-slide-toggle [formControl]="celsius" class="mr-8">
        </mat-slide-toggle>
        <span class="measurement-icon">F</span>
      </mat-toolbar>
      <p class="header-link-text" (click)="logout()">Logout</p>
    </div>
  </div>
</div>
